.appBar{
    background: white;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #DDD;
  }
  
  .logo {
    cursor: pointer;
    height: 100%;
  }
  
  .logo.right{
    margin-right: -16px;
  }
  
  .logo.left{
    margin-left: -16px;
  }
  
  .sectionInformation {
    padding: 0 10px;
  }
  
  .sectionInformation .title {
    margin: 0;
    font-size: 24px;
    line-height: 32px;
    color: rgb(26, 28, 58);
    font-weight: 500;
  }
  
  .sectionInformation .subtitle {
    margin: 0;
    font-size: 14px;
    line-height: 20px;
    color: rgba(26, 28, 58, 0.50);
    font-weight: 400;
  }
  
  .logo img {
    display: block;
    margin: 0 auto;
    height: 100%;
    width: auto;
  }
  
  .fill-space {
    flex: 1 1 auto;
  }
  
  .docsLink {
    border-right-width: 1px;
    border-right-color: gray;
    border-right-style: solid;
    padding: 10px;
    text-decoration: none;
  }
  
  .toolbarText {
    font-size: 14px;
    color: rgba(31, 32, 65, 0.5);
  }
  
  .warning {
    color: red;
  }
  
  
  .avatar{
    margin-right: 2vw;
    margin-left: 2vw;
    cursor: pointer;
  }